<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="nocolor">#00FF0000</color>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="grey">#1E1E1E</color>

    <color name="btn_bck_off_blue">#C9D4FB</color>
    <color name="btn_bck_on_blue">#1A6FEE</color>
    <color name="btn_line_grey">#7E7E9A</color>

    <color name="txt_bck">#F5F5F9</color>
    <color name="txt_stroke">#EBEBEB</color>

    <color name="bckSA_blue0">#A1CAFF</color>
    <color name="bckSA_blue1">#6269F0</color>
    <color name="bckSA_blue2">#74C8E4</color>

    <color name="text_blue">#A1CAFF</color>
    <color name="text_green">#00B712</color>
    <color name="text_grey">#939396</color>

    <color name="oval_blue_fill">#57A9FF</color>
    <color name="oval_blue_nofill">#A5CEFA</color>

    <color name="menu_blue">#1A6FEE</color>
    <color name="menu_grey">#B8C1CC</color>

    <color name="bkg_news_blue">#76b3ff</color>
    <color name="bkg_news_white">#cde3ff</color>
</resources>